cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade DLP Extension Before ePO 5.0 Upgrade

Jump to solution

Good morning-

I'm trying to upgrade to ePO 5.0, but the setup is returning the following error:

McAfee ePolicy Orchestrator Product Compatibility Check

  ************

These products are incompatible with ePO version 5.0; they must be removed or upgraded before ePO setup can continue:

Data Loss Prevention 9.2.0.506 (DATALOSS2000) - requires Data Loss Prevention 9.3.0.409

Unfortunately, I can't seem to figure out how to upgrade to the required version. If I log into the support portal and provide my grant number, my only DLP options are McAfee Data Loss Prevention Endpoint 9.2 and McAfee Host Data Loss Prevention 9.1; no mention of a 9.3 version.

Any help would be greatly appreciated.

1 Solution

Accepted Solutions

Re: Upgrade DLP Extension Before ePO 5.0 Upgrade

Jump to solution

I just got off the phone with support who said that yes, DLP 9.3 is required for ePO 5.0 and that it will be released "early Q2."

10 Replies
alexn
Level 14
Report Inappropriate Content
Message 2 of 11

Re: Upgrade DLP Extension Before ePO 5.0 Upgrade

Jump to solution

Hi brupnick,

DLP 9.3.409 will be available in First Q 2013 and this is compatible with ePO 5.0, until then I would suggest you not to go on ePO5.0.

Regds

Alexn

Re: Upgrade DLP Extension Before ePO 5.0 Upgrade

Jump to solution

Well, that would explain it, but unless McAfee is on a different calendar, we're now in Q2 of 2013.

Re: Upgrade DLP Extension Before ePO 5.0 Upgrade

Jump to solution

I just got off the phone with support who said that yes, DLP 9.3 is required for ePO 5.0 and that it will be released "early Q2."

Re: Upgrade DLP Extension Before ePO 5.0 Upgrade

Jump to solution

No longer "early Q2". The official KB article now reads:
"Support for Windows 8 will be provided when Host DLP 9.3 is released, which is expected to be within the first half of 2013. This article will be updated when this is posted to the McAfee download site."

https://kc.mcafee.com/corporate/index?page=content&id=KB68147

Re: Upgrade DLP Extension Before ePO 5.0 Upgrade

Jump to solution

Thanks for the link, but where on earth do I get the download from?  Running the upgrade compatability test and can't go any further till I upgrade the following:

Data Loss Prevention 9.2.100.12 (DATALOSS2000) - requires Data Loss Prevention 9.3.0.612

Help Desk Tool 1.0.0.103 (HelpDeskTool) - requires Help Desk Tool 2.0.0.114

ulyses31
Level 16
Report Inappropriate Content
Message 7 of 11

Re: Upgrade DLP Extension Before ePO 5.0 Upgrade

Jump to solution

DLP 9.3 is available for download since last week I think

Re: Upgrade DLP Extension Before ePO 5.0 Upgrade

Jump to solution

Unable to locate it?  Spent most of last week looking for it!

Re: Upgrade DLP Extension Before ePO 5.0 Upgrade

Jump to solution

Make sure you're using the correct Grant number, and look for "McAfee Data Loss Prevention Endpoint 9.3".

It shows up for me. Released June 6th it seems.

Re: Upgrade DLP Extension Before ePO 5.0 Upgrade

Jump to solution

ONly have one grant number, guessing that could be the issue!  thanks for your help.